# Sample config.properties file for the sample calling app
#
# Copy this file to config.properties and fill in the appropriate values
# for your environment.
#
# Do not submit any file containing authentication secrets to source control!

# Hostname of the AXP API endpoint
axpHostname=

# Your unique account/tenant ID
tenantId=

# Integration ID configured for WebRTC calling for your account on AXP
integrationId=

# API key for your app on API Exchange Hub
apiKey=

# The party to call
remoteParticipantName=
remoteParticipantAddress=

# Base URL of the app web server to get JWT tokens from
# This must end with a trailing slash or an exception will be thrown.
tokenProviderUrl=

#
# Properties passed to the app web server to get a JWT.
#
userId=
userName=
userEmail=
userPhoneNumber=
verifiedCustomer=
